## ruby-beaneater 0.3.3

=== debian/changelog ===
ruby-beaneater (0.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #770387)
  * Split upstream's test suite in two parts:
    + Run tests not requiring a running beanstalkd instance during the build.
    + Run all tests, including those requiring beanstalkd, as DEP-8 tests.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 21 Nov 2014 14:16:44 +0200
