=== debian/control ===
Source: ruby-beaneater
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper (>= 9~), gem2deb, ruby-mocha, ruby-json, rake, ruby-coveralls
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-beaneater.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-beaneater.git;a=summary
Homepage: https://github.com/beanstalkd/beaneater
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-beaneater
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Suggests: beanstalkd
Description: simple beanstalkd client for Ruby
 Beaneater offers a way to interact with beanstalkd from within Ruby.
 Beanstalkd is a fast, simple work queue. Its interface is generic, but was
 originally designed for reducing the latency of page views in high-volume web
 applications by running time-consuming tasks asynchronously.
