## ruby-beaneater 1.0.0

=== debian/changelog ===
ruby-beaneater (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove test/pool_test.rb and test/pool_command_test.rb from the ruby test
    lists: pool support dropped upstream.
  * Build-Depend on ruby-minitest. Fixes FTBFS due to test suite failure
    (Closes: #789088).

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 10 Jul 2015 14:38:15 +0300
