=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
-Build-Depends: debhelper (>= 9~), gem2deb, ruby-mocha, ruby-json, rake, ruby-coveralls
+Build-Depends: debhelper (>= 9~), gem2deb, ruby-mocha, ruby-json, rake, ruby-coveralls, ruby-minitest
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-beaneater.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-beaneater.git;a=summary
