=== debian/tests/control ===
Tests: beanstalkd
Depends: @, @builddeps@, gem2deb-test-runner, beanstalkd
Restrictions: isolation-container
