## ruby-beaneater 1.1.1

=== debian/changelog ===
ruby-beaneater (1.1.1-1) unstable; urgency=medium

  * Team Upload

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-beaneater: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 12 to 13.

  [ Ajayi Olatunji ]
  * New upstream Release
  * New upstream version 1.1.1
  * d/control: (Standards-Version): Bump to 4.6.1.
   - Add Rules-Requires-Root field.
   - (Depends): Use ${ruby:Depends} and remove interpreter.
  * d/clean: remove upstream directory generated during build

 -- Ajayi Olatunji <ajayiolatunji15@yahoo.com>  Wed, 17 Aug 2022 00:35:30 +0000
