=== debian/control ===
Source: ruby-beaneater
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-coveralls,
               ruby-json,
               ruby-minitest,
               ruby-mocha
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-beaneater.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-beaneater
Homepage: https://github.com/beanstalkd/beaneater
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-beaneater
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: beanstalkd
Description: simple beanstalkd client for Ruby
 Beaneater offers a way to interact with beanstalkd from within Ruby.
 Beanstalkd is a fast, simple work queue. Its interface is generic, but was
 originally designed for reducing the latency of page views in high-volume web
 applications by running time-consuming tasks asynchronously.
