## ruby-beaneater 1.1.3

=== debian/changelog ===
ruby-beaneater (1.1.3-1) unstable; urgency=medium

  [ Ananthu C V ]
  * Team upload
  * Update d/watch to use gemwatch.d.net
  * New upstream version 1.1.3
  * Add minitest v5 compatibility patch
  * Bump standards version to 4.7.0 (no changes needed)
  * Drop adopted extended fields from d/control

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-beaneater: Add Multi-Arch: foreign.

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 26 Aug 2024 01:34:36 +0530
