=== debian/control ===
--- 
+++ 
@@ -10,20 +10,19 @@
                ruby-json,
                ruby-minitest,
                ruby-mocha
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-beaneater.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-beaneater
 Homepage: https://github.com/beanstalkd/beaneater
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-beaneater
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: beanstalkd
+Multi-Arch: foreign
 Description: simple beanstalkd client for Ruby
  Beaneater offers a way to interact with beanstalkd from within Ruby.
  Beanstalkd is a fast, simple work queue. Its interface is generic, but was
