=== debian/watch ===
version=4
https://gemwatch.debian.net/beaneater .*/beaneater-(.*).tar.gz
